<?php

$this->template('/public/placeholder/main-menu.php');

$this->template('/public/placeholder/top-bar.php');



if($this->form instanceof \Website\Tool\LoginForm) {

    $this->form->setAction($this->url());



    if ($this->editmode) {

        echo 'name :' . $this->input('label-name');

        echo 'pssword :' . $this->input('label-pwd');

        echo 'remember-me :' . $this->input('label-remember-me');

        echo 'login :' . $this->input('label-login');



    } else {

        $this->form->setEmailLabel($this->input('label-name')->text);

        $this->form->setPwdLabel($this->input('label-pwd')->text);

        $this->form->setRememberMeLabel($this->input('label-remember-me')->text);

        $this->form->setSubmitLabel($this->input('label-login')->text);

    }



}





?>



<div class="full" id="login">

    <div class="container">

         <div class="overlay">

             <h1><?= $this->input('title') ?></h1>

             <span class="spacer"></span>

             <?= $this->form ?>

             <?= $this->link('register') ?>

             <?= $this->link('pwd-forget') ?>

         </div>



    </div>

</div>





